@charset "UTF-8";



/* ====================================================

 *     サイト全体の基本スタイル

 *     背景色、文字色、リンク色はカラーセット設定で変化

 * ==================================================== */



/*背景*/

.gamen_bg_color1{
  width:770px;
  text-align:left;
  background-image: url("../images/bkg.png");
  background-repeat:repeat;

}



.gamen_bg_color1 a{

  text-decoration:underline;



}



.gamen_bg_color2{
  background-color: rgba(0,0,0,0.6);
  width:97%;
     margin:10px auto;
  padding:10px 0;
}



.gamen_bg_color3{

    margin:10px auto 0;

  background-color: #fff;

  padding: 10px;

    width:93%;

    font-size:1.2em;

  /* border-radius */

  border-radius:5px;

  -webkit-border-radius:5px;

  -moz-border-radius:5px;

  /* border */

  border:1px solid #fff;

}



.gamen_bg_color3 span{

  color: #fd7979;

}



.gamen_bg_color3 a{

    color:#0088CC;

}





.gamen_bg_color4{

  background-color: rgba(255,255,255,0.8);
  width:90%;
     margin:15px auto;
  padding:5px 0;
  text-align:center;

}



.gamen_bg_color5{


  padding: 8px;

    width:95%;

    margin-bottom:5px;


  /* border-radius */

  border-radius:3px;

  -webkit-border-radius:3px;

  -moz-border-radius:3px;

  /* border */

}





/*txtカラー*/

.gamen_txt{
  font-size:1.3em;
  line-height:1.6em;
  text-align:center;
}





/*width100%のバナー*/

.gamen_width_max{

  text-align: center;

  line-height: 0px;

}



.gamen_width_max img{

  max-width: 100%;

}





/*マージン各種*/

.gamen_margin10{

  margin:10px;

}



.gamen_margin_top5{

  margin-top:5px;

}



.gamen_margin_bottom3{

  margin-bottom:3px;

}



.gamen_margin_bottom5{

  margin-bottom:5px;

}



.gamen_margin_bottom10{

  margin-bottom:10px;

}



.gamen_margin_bottom15{

  margin-bottom:15px;

}



.gamen_margin_bottom25{

  margin-bottom:25px;

}



.gamen_margin_left5{

  margin-left:5px;

}



.gamen_margin_right5{

  margin-right:5px;

}



.gamen_margin_left10{

  margin-left:10px;

}



.gamen_margin_right10{

  margin-right:10px;

}





/* IE7 hack */

*+html .gamen_margin_top-4{

  margin-top:-4px;

}





/*パディング各種*/

.gamen_padding_top10{

  padding-top:10px;

}



.gamen_padding_top15{

  padding-top:15px;

}



.gamen_padding_bottom10{

  padding-bottom:10px;

}



.gamen_padding_bottom25{

  padding-bottom:25px;

}



.gamen_padding_right5{

  padding-right:5px;

}



.gamen_padding_right10{

  padding-right:10px;

}



.gamen_padding_right12{

  padding-right:12px;

}



.gamen_padding_left5{

  padding-left:5px;

}



.gamen_padding_left10{

  padding-left:10px;

}





/*100%以下のdiv*/

.gamen_740div{

  margin:20px 15px 0px 15px;

}



.gamen_740div2{

  margin:0px 15px 0px 15px;

}



.gamen_95div{

  margin:5px 10px;

}



.gamen_90div{

  width:90%;

  margin:0 auto;

}



.gamen_80div{

  width:80%;

  margin:0 auto;

}





/*tableに当てるクラス*/

table.gamen_title_box_table{

  width:100%;

  margin-bottom:10px;

}



table.gamen_title_box_table2{

  width:50%;

  margin-bottom:10px;

}



.gamen_v_top{

  vertical-align:top;

}



.gamen_v_middle{

  vertical-align:middle;

}



.gamen_v_bottom{

  vertical-align:bottom;

}



.gamen_w06per{

  width:6%;

}



.gamen_w08per{

  width:8%;

}



.gamen_w13per{

  width:13%;

}



.gamen_w16per {

  width:16%;

}



.gamen_w22per{

  width:22%;

}



.gamen_w30per {

  width:30%;

}



.gamen_w40per {

  width:40%;

}



.gamen_w45per {

  width:45%;

}



.gamen_w50per{

  width:50%;

}



.gamen_w59per{

  width:59%;

}



.gamen_w70per{

  width:70%;

}



.gamen_w55per{

  width:55%;

}



.gamen_w81per{

  width:81%;

}



.gamen_w84per{

  width:84%;

}



.gamen_w91per{

  width:91%;

}



.gamen_w99per{

  width:99%;

}





/*表紙6列表示table*/

table.gamen_cover6_table{

  width:498px;

  margin-bottom:10px;

  margin-left:auto;

  margin-right:auto;

}



table.gamen_cover6_table td{

  width:83px;

  padding:2px;

}



table.gamen_cover6_table img{

  width:83px;

  border:1px solid #808080;

}





/*表紙3列表示table*/

table.gamen_cover3_table{

  width:249px;

  margin-bottom:10px;

  margin-left:auto;

  margin-right:auto;

}



table.gamen_cover3_table td{

  width:83px;

  padding:2px;

}



table.gamen_cover3_table img{

  width:83px;

  border:1px solid #808080;

}





/*表紙2列表示table*/

table.gamen_cover2_table{

  width:240px;

  margin-bottom:10px;

  margin-left:auto;

  margin-right:auto;

}



table.gamen_cover2_table td{

  width:120px;

  padding:2px;

}



table.gamen_cover2_table img{

  width:120px;

  border:1px solid #808080;

}





/*巻サム*/

.gamen_vol_thum{

    text-align:left;

  padding:0 10px 0 0;

  margin-bottom: 5px;

  width: 96px;

}



.gamen_vol_thum img{

  margin: 0 0 5px;

  max-width: 100%;

  max-height: 100%;

  border:1px solid #808080;

}



.gamen_vol_thum2{

    text-align:left;

  margin-bottom: 5px;

  wwidth: 136px;

}



.gamen_vol_thum2 img{

  margin: 0 0 5px;

  max-width: 100%;

  max-height: 100%;

  border:1px solid #808080;

}



.gamen_vol_thum3{

    text-align:left;

  padding:0 10px 0 0;

  margin-bottom: 5px;

  width: 136px;

}



.gamen_vol_thum3 img{

  margin: 0 0 5px;

  max-width: 100%;

  max-height: 100%;

  border:1px solid #808080;

}





/*ボタン*/

.gamen_btn_area img {

  max-width:100%;

}



.gamen_btn_area a {

  text-decoration:none;

}







/*レビュー部分*/

.gamen_user_thum{

  padding:0 10px 0 0;

  margin-bottom: 5px;

}



.gamen_user_thum img{

  max-width: 100%;

  max-height: 100%;

  margin-bottom: 5px;

}



.gamen_user_name{

  text-align:center;

  color:#43B4FF;

  font-size:12px;

  font-weight:bold;

}



.gamen_fukidasi {

  border:3px solid #A8D200;

  border-radius:10px;

  background-color:#FFF;

  padding:10px;

  margin: 5px 0;

}



.gamen_fukidasi p {

  font-size:12px;

}



.gamen_fukidasi img {

  vertical-align:top;

}





/*dotライン*/

.gamen_right_line_pk{

  border-right:2px dotted #F06;

  margin-right:5px;

}



.gamen_right_line_gr{

  border-right:2px dotted #418200;

  margin-right:5px;

}



.gamen_right_line_bl{

  border-right:2px dotted #09F;

  margin-right:5px;

}



.gamen_right_line_wh{

  border-right:2px dotted #FFF;

  margin-right:5px;

}



.gamen_right_line_pr{

  border-right:2px dotted #90F;

  margin-right:5px;

}



.gamen_right_line_or{

  border-right:2px dotted #F90;

  margin-right:5px;

}



.gamen_right_line_rd{

  border-right:2px dotted #F00;

  margin-right:5px;

}



.gamen_top_line_gr{

  border-top:2px dotted #418200;

  margin-top:15px;

  padding-top:15px;  

}



.gamen_top_line_bl{

  border-top:2px dotted #09F;

  margin-top:15px;

  padding-top:15px;

}



.gamen_top_line_bk{

  border-top:2px dotted #000;

  margin-top:15px;

  padding-top:15px;

}



.gamen_top_line_pr{

  border-top:2px dotted #90F;

  margin-top:15px;

  padding-top:15px;

}



.gamen_top_line_or{

  border-top:2px dotted #F90;

  margin-top:15px;

  padding-top:15px;

}



.gamen_top_line_pk{

  border-top:2px dotted #F06;

  margin-top:15px;

  padding-top:15px;

}



.gamen_top_line_rd{

  border-top:2px dotted #F00;

  margin-top:15px;

  padding-top:15px;

}

.gamen_top_line_wh{

  border-top:2px dotted #FFF;

  margin-top:15px;

  padding-top:15px;

}





/*ページTOPへ*/

.gamen_page_top{

  text-align: right;

  margin-top:15px;

  margin-right: 20px;

  margin-bottom: 15px;

}



.gamen_page_top a {

  text-decoration:none;

}





/*雑誌一覧*/

table.gamen_magazine{

  width:99%;

  margin:5px auto 10px;

  border-top:1px solid #0CC;

  border-left:1px solid #0CC;

  border-collapse: collapse;

  background-color:#AFF;

}



table.gamen_magazine td{

  width:25%;

  border-right:1px solid #0CC;

  border-bottom:1px solid #0CC;

  border-collapse: collapse;

  padding:5px 0;

  text-align:center;

}



table.gamen_magazine td a{

  color:#06C;

  text-decoration:none;

  text-align:center;

  font-size:14px;

}



.gamen_magazine_logo img{

  width:150px;

  margin: 0px 5px;

}



.gamen_link_banner img{

  width:350px;

}



.gamen_title_txt{

  margin:8px 0;

  color: #000;

  font-size: 1.2em;

    clear:both;

}



.gamen_title_name{

  font-size: 1.5em;

  line-height:1.2;

  margin:5px 0;

  font-weight:bold;

  color: #351F01;

    text-decoration: underline;

}



.gamen_title_name a{

  color: #351F01;

  text-decoration: underline;

}



.gamen_title_name2{

  font-size: 14px;

  line-height:1.2;

  margin-bottom:5px;

  font-weight:bold;

  color: #351F01;

}



.gamen_title_name2 a{

  color: #351F01;

  text-decoration: underline;

}



.gamen_author_name{

  font-size: 14px;

  line-height:1.2;

  color: #000;

    margin:5px 0 0;

}



.gamen_author_name a{

  text-decoration: underline;

  color: #000;

}



.gamen_link{

  font-size: 12px;

  line-height:1.2;

  margin-bottom:5px;

}



.gamen_link a{

  color: #0FF;

  text-decoration: underline;

}



.gamen_sepa{

  width:10px;

  vertical-align: top;

  background-image: url(../images/130920_dot1.png);

  background-repeat: repeat-y;

  background-size: 10px;

}



.gamen_sepa2{

  margin:10px 0px;

  height:10px;

  vertical-align: top;

  background-image: url(../images/130920_dot2.png);

  background-repeat: repeat-x;

  background-size: 10px;

}



.gamen_watari{

  margin:10px;

  text-align:right;

  font-size:18px

}



.gamen_watari a{

  text-decoration: underline;

   color: #FFF;

}



.gamen_table td{

  text-align:center;

}



.gamen_table .gamen_table_thum{

  border:solid 1px #CC0000;

  background-color:#FFCCFF;

  text-align:center;

  margin:0px auto 5px auto;

  width: 119px;

  height: 166px;

}



.gamen_table .gamen_table_thum img{

  height:166px;

}



.gamen_small_btn{

  width:146px;

  height:75px;

  margin: 0px 3px 10px 3px;

  background-image:url(../images/140501_mag_btn.png);

  background-repeat: no-repeat;

  background-position: left top;

  background-size: 146px;

}



.gamen_small_btn img{

  width:146px;

}



.gamen_small_btn a {

  display:block;

  width:146px;

  height:75px;

  font-size:1px;

  line-height:1px;

  outline:none;

}



.gamen_small_btn a:hover {

  background-image:url(../images/140501_mag_btn_r.png);

  background-size: 150px;

  background-repeat: no-repeat;

  background-position: left top;

  background-size: 146px;

} 



.sm_cimg{

  line-height:0px;

  text-align:right;

}



.sm_li_img{

  width:404px;

  margin: 0px;

}



.sm_li_img img{

  width:400px;


}



.sm_mag_btn{

  margin:5px 0px;

  text-align:center;

}



.sm_mag_btn img{

  width: 100%;

  max-width: 240px;

}



.sm_copyright2{

    width:95%;

  margin:10px auto 0;

    text-align:center;

  color:#000;

  font-size:1em;

}



.sm_copyright3{

    width:90%;

  margin:10px auto 5px;

    padding:5px;

    text-align:center;

  color:#000;

  font-size:1.3em;

    background-color:#fff;

    border:1px #000 solid;

}



.sm_copyright{

  margin:0px;

  padding:10px;

  color:#000;

  font-size:0.6em;

    text-align:center;

}





.sm_cimg{

  line-height:0px;

  text-align:right;

}



.sm_li_img{

  width:404px;

  margin: 0px;

}



.sm_li_img img{

  width:400px;

  border:#000 solid 2px;

}



.sm_mag_btn{

  margin:5px 0px;

  text-align:center;

}



.sm_mag_btn img{

  width: 100%;

  max-width: 240px;

}



.gamen_itembox{

  margin: 5px;

  padding: 5px;

  width: 330px;

  height:145px;

  background-color: #fff;

  float: left;

}



.sm_btnset li{

  list-style: none;

  margin-top:10px;

  width:49%;

  text-align:right;

  float:left;

  padding-bottom:5px;

}



.sm_btnset li:last-child{

  width:49%;

  text-align:left;

  float:right;

}



.sm_docomopt img{

  width:100%;

      vertical-align:top; 

}





/* マーキー */

.gamen_mq{

  width: 100%;

  margin: 20px 0 5px;

  padding: 5px 0;

  color: #fff;

  font-size: 1.5em;

  background-color: #50A7E6;

}





.gamen_mq a{

  color:#fff;



}



/* 還元表示 */

.gamen_cbtn{

  width:90%;

  height:20px;

  float: left;

  font-size:1.2em;

  font-weight:bold;

  text-align:center;

  color:#fff;

  background-color:#f00;

  padding:3px ;

  margin:5px 0;

  /* border-radius */

  border-radius:5px;

  -webkit-border-radius:5px;

  -moz-border-radius:5px;

  /* border */

  border:1px solid #f00;



}



/* キャン渡りボタン */

.gamen_canbtn{

  margin:10px auto;

  width:80%;

  float: center;

  font-weight:bold;

  text-align:center;

  color:#000;

  background-color:#fff;

  background-image: linear-gradient(white,#ececec);

  margin:15px auto;

  font-size:1.3em;

  height:70px;

  /* border-radius */

  border-radius:3px;

  -webkit-border-radius:3px;

  -moz-border-radius:3px;

  /* border */

  border:1px solid #dddddd;

}



.gamen_canbtn  a{

    color:#000;

    text-decoration: none;

    display: block;

    height:70px;

    line-height:4.5em;

}





.gamen_canbtn2{

  margin:10px auto;

  width:98%;

  float: center;

  font-weight:bold;

  text-align:center;

  color:#000;

  background-color:#fff;

  background-image: linear-gradient(white,#ececec);

  margin:3px auto;

  font-size:1.3em;

  height:70px;

  /* border-radius */

  border-radius:3px;

  -webkit-border-radius:3px;

  -moz-border-radius:3px;

  /* border */

  border:1px solid #dddddd;

}



.gamen_canbtn2  a{

    color:#000;

    text-decoration: none;

    display: block;

    height:70px;

    line-height:4.5em;

}





/*コマサム*/

.gamen_bigthm{

  padding-left:5px;

}



.gamen_bigthm img{

  border:1px #000 solid;

  width:98%;

}








.gamen_canbtn3{

  margin:10px auto;

  width:300px;

  float: center;

  font-weight:bold;

  text-align:center;

  color:#000;

  background-color:#fff;

  background-image: linear-gradient(white,#ececec);

  margin:5px auto;

  font-size:1.3em;

  height:30px;

  /* border-radius */

  border-radius:3px;

  -webkit-border-radius:3px;

  -moz-border-radius:3px;

  /* border */

  border:1px solid #dddddd;

}



.gamen_canbtn3  a{

  color:#000;

  text-decoration: none;

  display: block;

  height:30px;

  line-height:1em;

}



.gamen_line {
  background: linear-gradient(transparent 60%, #FFFF9F 0%);
}

.gamen_2thum img{
  border:1px #000 solid;

}



.line{
  background: linear-gradient(transparent 60%, #FFFF9D 0%);
}

.gamen_flink a{

  color: #000;

  text-decoration: underline;

}

.gamen_flink2 a{

  color: #001369;

  text-decoration: underline;

}

.gamen_catch{
  color:#fff;
  font-size:1.1em;
}

.gamen_catch a{
  color:#fff;

}

/*還元ボタン*/


.position1c_0{
  
  position:relative;

}

.position1c_1{
  
  position:absolute;
  right :-8px; 
  bottom:-80px;
}



.gamen_ulink{

  text-align:center;
  font-size:1.1em;
  color:#BCB188;

}

.gamen_ulink a{

  color:#BCB188;

}

.gamen_ulink a:hover{

  color:#fff;

}

/*還元ボタン*/


.position1c_0{
  
  position:relative;

}

.position1c_1{
  
  position:absolute;
  right :-3px; 
  bottom:-100px;
}


.position1c_2{
  
  position:absolute;
  left :-15px; 
  bottom:-40px;
}

.position1c_3{
  
  position:absolute;
  right :50px; 
  bottom:-90px;
}



.msg_flame{
  background-color:#FFF;
  padding:60px 10px 10px;
  font-size:1.3em;
  text-align:left;
  width:93%;
  margin:30px auto 10px;

}

.msg_flame span{
  color:#C60000;
  font-weight:bold;
}

.gamen_20off{
  background-color:#C60000;
  color:#fff;
  font-size:1.5em;
  padding:10px;

}

.gamen_20off a{
  text-decoration: none;
  color:#fff;
}

.gamen_20off a:hover{

  color:#BCB188;

}

.gamen_free{
  background-color:#f00;
  color:#ff0;
  font-size:1em;
  font-weight:bold;
  padding:5px;
  text-align:center;
  width:70%;
  margin:5px auto;
  border:solid 1px #DF0101;
    border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */  

}



.gamen_bg_color5{


  padding: 8px;

    width:85%;

    margin-bottom:5px;



}

.gamen_thum img{

  width:95%;
  border:1px solid #000;

}

/********************************************************************
  追加
********************************************************************/

/*margin-bottom　外側の下方向にスペースを空けたい時に使用*/
.m_mb15{margin-bottom: -15px!important;}
.m_mb30{margin-bottom: -30px!important;}
.m_mb45{margin-bottom: -45px!important;}
.m_mb70{margin-bottom: -70px!important;}
.mb5{margin-bottom: 5px!important;}
.mb10{margin-bottom: 10px!important;}
.mb15{margin-bottom: 15px!important;}
.mb20{margin-bottom: 20px!important;}
.mb25{margin-bottom: 25px!important;}
.mb30{margin-bottom: 30px!important;}
.mb35{margin-bottom: 35px!important;}
.mb40{margin-bottom: 40px!important;}
.mb45{margin-bottom: 45px!important;}
.mb50{margin-bottom: 50px!important;}
.mb60{margin-bottom: 60px!important;}
.mb65{margin-bottom: 60px!important;}
.mb70{margin-bottom: 70px!important;}
.mb80{margin-bottom: 80px!important;}
.mb90{margin-bottom: 80px!important;}
.mb100{margin-bottom: 100px!important;}
.mb110{margin-bottom: 110px!important;}
.mb120{margin-bottom: 120px!important;}
.mb130{margin-bottom: 130px!important;}
.mb150{margin-bottom: 150px!important;}
.mb180{margin-bottom: 180px!important;}
.mb200{margin-bottom: 200px!important;}

/*margin-top 　外側の上方向にスペースを空けたい時に使用*/
.mt20{margin-top: 20px!important;}
.mt25{margin-top: 25px!important;}
.mt50{margin-top: 50px!important;}
.mt80{margin-top: 80px!important;}

/*margin-right 　外側の右方向にスペースを空けたい時に使用*/
.mr10{margin-right: 10px!important;}
.mr15{margin-right: 15px!important;}

/*padding-top　内側の上方向にスペースを空けたい時に使用*/
.pt10{padding-top: 10px!important;}
.pt20{padding-top: 20px!important;}
.pt30{padding-top: 30px!important;}

/*padding-bottom　内側の下方向にスペースを空けたい時に使用*/
.pb20{padding-bottom: 20px!important;}
.pb30{padding-bottom: 30px!important;}

/*横幅のサイズ指定*/
.width8{width: 8%!important;}
.width9{width: 9%!important;}
.width10{width: 10%!important;}
.width11{width: 11%!important;}
.width12{width: 12%!important;}
.width13{width: 13%!important;}
.width14{width: 14%!important;}
.width15{width: 15%!important;}
.width16{width: 16%!important;}
.width17{width: 17%!important;}
.width18{width: 18%!important;}
.width19{width: 19%!important;}
.width20{width: 20%!important;}
.width21{width: 21%!important;}
.width22{width: 22%!important;}
.width23{width: 23%!important;}
.width24{width: 24%!important;}
.width25{width: 25%!important;}
.width26{width: 26%!important;}
.width27{width: 27%!important;}
.width28{width: 28%!important;}
.width29{width: 29%!important;}
.width30{width: 30%!important;}
.width31{width: 31%!important;}
.width32{width: 32%!important;}
.width33{width: 33%!important;}
.width34{width: 34%!important;}
.width35{width: 35%!important;}
.width36{width: 36%!important;}
.width37{width: 37%!important;}
.width38{width: 38%!important;}
.width39{width: 39%!important;}
.width40{width: 40%!important;}
.width41{width: 41%!important;}
.width42{width: 42%!important;}
.width43{width: 43%!important;}
.width44{width: 44%!important;}
.width45{width: 45%!important;}
.width46{width: 46%!important;}
.width47{width: 47%!important;}
.width48{width: 48%!important;}
.width49{width: 49%!important;}
.width50{width: 50%!important;}
.width51{width: 51%!important;}
.width52{width: 52%!important;}
.width53{width: 53%!important;}
.width54{width: 54%!important;}
.width55{width: 55%!important;}
.width56{width: 56%!important;}
.width57{width: 57%!important;}
.width58{width: 58%!important;}
.width59{width: 59%!important;}
.width60{width: 60%!important;}

.width65{width: 65%!important;}
.width70{width: 70%!important;}
.width80{width: 80%!important;}
.width90{width: 90%!important;}
.width100{width: 100%!important;}

/*text　テキストの揃え方指定　親要素に入れること*/
.text-left{text-align: left;}/*左揃え*/
.text-right{text-align: right;}/*右揃え*/
.text-center{text-align: center;}/*中央ぞろえ*/

/*img　画像の揃え方　クラス名のみ親要素に入れること(margin_○○ img　←imgは不要)*/
.margin-right img{margin: 0 0 0 auto!important;}
.margin-left img{margin: auto 0 0 0!important;}

/*possition　基準となる位置を決める　親要素に入れること*/
.position-relative{position: relative;}/*従来の位置*/
.position-absolute{position: absolute;}/*親の左上が基準*/

/*flex　横並びに使用　親要素に入れる 子要素はwidthで横幅を決めておくこと*/
.fl{display: flex;}

/*flex使用時のコンテンツの配置　flexと同じく親要素に入れること*/
.ju{justify-content: space-between;}/*左右にわける*/
.ju-sa{justify-content: space-around;}/* 各アイテムを均等に配置し各アイテムの両側に半分の大きさの間隔を置く */
.ju-left{justify-content: left;}/*左配置*/
.ju-f-end{justify-content: flex-end;}/*要素の終わり*/
.ju-se{justify-content: space-evenly;}/* 各アイテムを均等に配置し各アイテムの周りに同じ大きさの間隔を置く */
.ju-center{justify-content: center;}/*真ん中*/

.items-baseline{align-items: baseline;}
.items-center{align-items: center;}/*子要素を上下中央で揃える*/
.fl-wr{flex-wrap: wrap;}/*コンテンツを折り返す*/

/********************************************************************
  共通
********************************************************************/
#cmoaisacclub-240407{
  margin: 0 auto;
  max-width: 770px;
  background: none;
  text-align: center;
}

#cmoaisacclub-240407 .wrap{
  padding: 20px 0 60px 0; 
  margin: 0 auto;
  max-width: 720px;
  box-sizing: border-box;
}

#cmoaisacclub-240407 .wrap02{
  padding: 40px 0 60px 0; 
  margin: 0 auto;
  max-width: 720px;
  box-sizing: border-box;
}

#cmoaisacclub-240407 p{
    text-align: left;
    color: #5e5e5e;
    font-size: 1em;
  font-weight: bold;
  letter-spacing:  0em;
  line-height: 1.5;
}

#cmoaisacclub-240407 img{
  max-width: 100%;
  height: auto;
  margin: 0 auto;
    display: block;
}

#cmoaisacclub-240407 .img_width100 img{width: 100%;}
#cmoaisacclub-240407 .img_auto img{width: auto!important;}

/*色*/
#cmoaisacclub-240407 .red{color: #fd3d3d!important;}
#cmoaisacclub-240407 .blue{color: #96beef!important;}
#cmoaisacclub-240407 .green{color: #01c353!important;}
#cmoaisacclub-240407 .pink{color: #ea65bb!important;}
#cmoaisacclub-240407 .yellow{color: #fccb36!important;}
#cmoaisacclub-240407 .white{color: #fff!important;}

/*太字*/
#cmoaisacclub-240407 .bold{font-weight: bold;}

/*リスト*/
#cmoaisacclub-240407 ul{
  color: #1a1a1a;
  text-align: left;
  list-style: none;
}
#cmoaisacclub-240407 ul li{
  font-size: 1.6em;
  color: #1a1a1a;
}

#cmoaisacclub-240407 p, #cmoaisacclub-240407 ul li, #cmoaisacclub-240407 h2, #cmoaisacclub-240407 h3, #cmoaisacclub-240407 h4, #cmoaisacclub-240407 h5, #cmoaisacclub-240407 h6, #cmoaisacclub-240407 h7 {
    font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
}

/*境界線*/
#cmoaisacclub-240407 .border img {
    border: 1px solid #231815;
}

/********************************************************************
  画面表示
********************************************************************/
/*ふわっと表示*/
#cmoaisacclub-240407 .fade {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 1.5s, transform 1s;
}

#cmoaisacclub-240407 .fade.active-fuwa {
  opacity: 1;
  transform: translateY(0px);
}

/*ふわふわさせる*/
#cmoaisacclub-240407 .fuwafuwa {
    animation: fuwafuwa 3s linear infinite;
} 

@keyframes fuwafuwa {
  0% { transform: translateY(0) }
  33.33333% { transform: translateY(10px) }
  66.66667% { transform: translateY(0) }
  100% { transform: translateY(0) }
}

/*拡大縮小*/
#cmoaisacclub-240407 .zoom{animation: zoomFade 2s ease-in-out infinite;}

/* zoomFade */
@keyframes zoomFade {
    0% {
        transform: scaleX(1)
    }
    50% {
        transform: scale3d(0.95, 0.95, 0.95)
    }
    to {
        transform: scaleX(1)
    }
}

/********************************************************************
  追従ボタン
********************************************************************/
#cmoaisacclub-240407 .float {
  width: 770px;
  margin: 0 auto;
}

#cmoaisacclub-240407 .floating {
  position: fixed;
  left: auto;
  bottom: 50px;
  display: none;
  z-index: 100;
}

#cmoaisacclub-240407 .floating a {
  display: block;
  padding: 8px;
  text-decoration: none;
}

#cmoaisacclub-240407 .floating a:hover {
  opacity: 1;
}

/********************************************************************
  リンク
********************************************************************/
#cmoaisacclub-240407 a{color: #231815;}

#cmoaisacclub-240407 a:hover{
  text-decoration: none;
  opacity: 0.7;
}

/*ボタン設定*/
#cmoaisacclub-240407 ul.link-button li{
  padding: 3px 3px 3px 3px;
  height: 48px;
  box-shadow: 2px 2px 0px #999;
  border-radius: 17px;/* CSS3草案 */  
    -webkit-border-radius: 17px;/* Safari,Google Chrome用 */  
    -moz-border-radius: 17px;/* Firefox用 */
}

#cmoaisacclub-240407 ul.link-button li a{
  height: 44px;
  border: 2px solid #fff;
  text-align: center;
  font-size: 2.2rem;
  font-weight: bold;
  color: #fff;
  letter-spacing: 1.2rem;
  display: flex;
    align-items: center;
    justify-content: center;
  border-radius: 15px;/* CSS3草案 */  
    -webkit-border-radius: 15px;/* Safari,Google Chrome用 */  
    -moz-border-radius: 15px;/* Firefox用 */
}

#cmoaisacclub-240407 ul.link-button li:nth-child(1){background: #777ce0;}
#cmoaisacclub-240407 ul.link-button li:nth-child(2){background: #fcb86f;}

/********************************************************************
  見出し
********************************************************************/
#cmoaisacclub-240407 h1 img{border: none!important;}

#cmoaisacclub-240407 h2{
  width: 100%;
  padding: 15px 0px 15px 0px;
  text-align: center;
  font-size: 2.8rem;
  color: #f5e5a8;
  line-height: 1;
  letter-spacing: 1rem;
  background: #298fbb;
  box-sizing: border-box;
  position: relative;
  display: inline-block;
}

#cmoaisacclub-240407 footer h2{letter-spacing: 0.1rem;}

  #cmoaisacclub-240407 h2::after{
    content: "";
    position: absolute;
    bottom: -26px;
    left: 50%;
    margin-left: -14px;
    border: 14px solid transparent;
    border-top: 20px solid #298fbb;
    z-index: 2;
  }

  #cmoaisacclub-240407 h2 span{
    font-size: 2rem;
    letter-spacing: 0.1rem;
  }

/********************************************************************
  共通背景
********************************************************************/
#cmoaisacclub-240407 .bg01{
  background: url(../images/bg01.png) repeat;
  background-size: 100%;
}

/*背景*/
#cmoaisacclub-240407 .bg02{
  background: url(../images/bg02.png) repeat;
}
/********************************************************************
  top
********************************************************************/
#cmoaisacclub-240407 .can-time{
  width: 100%;
  padding: 5px 0 2px 0;
  text-align: center;
  font-size: 2.4rem;
  color: #fff;
  line-height: 1.2;
  letter-spacing: 0.2rem;
  background: #298fbb;
  border-radius: 35px;/* CSS3草案 */  
  -webkit-border-radius: 35px;/* Safari,Google Chrome用 */  
  -moz-border-radius: 35px;/* Firefox用 */
}
/********************************************************************
  ナビゲーション
********************************************************************/
/*共通*/
#cmoaisacclub-240407 nav.comic-menu ul{
  margin: 0 auto;
  width: 630px;
}

#cmoaisacclub-240407 nav.comic-menu ul li{
  padding: 3px 3px 2px 3px;
  height: 76px;
  box-shadow: 4px 4px 0px #a86f7c;
  border-radius: 28px;/* CSS3草案 */  
    -webkit-border-radius: 28px;/* Safari,Google Chrome用 */  
    -moz-border-radius: 28px;/* Firefox用 */
}

#cmoaisacclub-240407 nav.comic-menu ul li a{
  height: 67px;
  border: 4px solid #fff;
  text-align: center;
  font-size: 2rem;
  color: #fff;
  font-weight: bold;
  display: flex;
    align-items: center;
    justify-content: center;
  border-radius: 26px;/* CSS3草案 */  
    -webkit-border-radius: 26px;/* Safari,Google Chrome用 */  
    -moz-border-radius: 26px;/* Firefox用 */
  position: relative;
}

  #cmoaisacclub-240407 nav.comic-menu ul li a::after{
    content: '';
    width:0;
    height:0;
    border-style:solid;
    border-width: 20px 20px 0 20px;
    border-color: #FFFFFF transparent transparent transparent;
    position: absolute;
    right: 20px;
  }

#cmoaisacclub-240407 nav.comic-menu ul li:nth-child(1){background: #38cb76;}
#cmoaisacclub-240407 nav.comic-menu ul li:nth-child(2){background: #f1c53c;}
#cmoaisacclub-240407 nav.comic-menu ul li:nth-child(3){background: #eb4d4d;}
#cmoaisacclub-240407 nav.comic-menu ul li:nth-child(4){background: #ea65bb;}
#cmoaisacclub-240407 nav.comic-menu ul li:nth-child(5){background: #96beef;}

/********************************************************************
  section/書影設定
********************************************************************/
/*共通白背景*/
#cmoaisacclub-240407 .section-box{
  width: 100%;
  padding: 30px 20px 40px 20px;
  background: #fff;
  box-sizing: border-box;
}

/*クーポン対象*/
#cmoaisacclub-240407 .coupon-text{
  padding: 6px 15px 6px 15px;
  text-align: center;
  font-size: 1.8rem;
  color: #fff;
  line-height: 1;
  background: #fc6262;
  display: inline-block;
}

/*書影タイトル*/
#cmoaisacclub-240407 h4{text-align: center;}
#cmoaisacclub-240407 h4 a{
  color: #231815;
  font-size: 2.5em;
  line-height: 1;
}

/*作者名*/
#cmoaisacclub-240407 h5 a{
  color: #231815;/*文字色*/
  font-size: 2em;/*文字サイズ*/
  line-height: 1;
}

/********************************************************************
  文章設定
********************************************************************/
/*topリード文*/
#cmoaisacclub-240407 .top-lead p{
  text-align: center;
  font-size: 2.6em;
  font-weight: bold;
}

/*talk設定*/
#cmoaisacclub-240407 ul.talk{
  margin: 0 auto;
  width: 100%;
}

#cmoaisacclub-240407 ul.talk li{
  display: flex;
  position: relative;
  justify-content: flex-start;
}

#cmoaisacclub-240407 ul.talk li h6{
  margin: 0 0 0 135px;
    text-align: left;
    color: #5e5e5e;
    font-size: 1em;
  font-weight: bold;
  letter-spacing:  0em;
  line-height: 1.5;
  flex-shrink: 0;
}

#cmoaisacclub-240407 ul.talk li .big-font{
  font-size: 2.2rem;
  font-weight: bold;
}

/*下線色*/
#cmoaisacclub-240407 ul.talk li h6 span.border-inari{border-bottom: 8px solid #ea65bb;}
#cmoaisacclub-240407 ul.talk li h6 span.border-konoha{border-bottom: 8px solid #96beef;}
#cmoaisacclub-240407 ul.talk li h6 span.border-bucho{border-bottom: 8px solid #fd3d3d;}
#cmoaisacclub-240407 ul.talk li h6 span.border-inuyama{border-bottom: 8px solid #fccb36;}
#cmoaisacclub-240407 ul.talk li h6 span.border-pon{border-bottom: 8px solid #01c353;}

/********************************************************************
  文章アイコン設定
********************************************************************/
#cmoaisacclub-240407 ul.talk li h6.chara-face::before {
    content: "";
    top: -20px;
    left: 0;
    width: 105px!important;
    height: 105px;
    position: absolute;
    background-size: contain;
}

#cmoaisacclub-240407 ul.talk li h6.normal0::before{top: 0px;}

#cmoaisacclub-240407 ul.talk li h6.minus5::before{top: -5px;}
#cmoaisacclub-240407 ul.talk li h6.minus10::before{top: -10px;}
#cmoaisacclub-240407 ul.talk li h6.minus30::before{top: -30px;}
#cmoaisacclub-240407 ul.talk li h6.minus35::before{top: -35px;}
#cmoaisacclub-240407 ul.talk li h6.minus40::before{top: -40px;}
#cmoaisacclub-240407 ul.talk li h6.minus50::before{top: -50px;}
#cmoaisacclub-240407 ul.talk li h6.minus60::before{top: -60px;}
#cmoaisacclub-240407 ul.talk li h6.plus10::before{top: 10px;}
#cmoaisacclub-240407 ul.talk li h6.plus15::before{top: 15px;}
#cmoaisacclub-240407 ul.talk li h6.plus20::before{top: 20px;}
#cmoaisacclub-240407 ul.talk li h6.plus25::before{top: 25px;}
#cmoaisacclub-240407 ul.talk li h6.plus30::before{top: 30px;}
#cmoaisacclub-240407 ul.talk li h6.plus40::before{top: 40px;}
#cmoaisacclub-240407 ul.talk li h6.plus50::before{top: 50px;}
#cmoaisacclub-240407 ul.talk li h6.plus60::before{top: 60px;}
#cmoaisacclub-240407 ul.talk li h6.plus70::before{top: 70px;}

/*ぽんちゃん*/
#cmoaisacclub-240407 ul.talk li h6.pon-ase::before{background: url(../images/chara-face/pon/pon-ase.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.pon-ase2::before{background: url(../images/chara-face/pon/pon-ase2.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.pon-ase3::before{background: url(../images/chara-face/pon/pon-ase3.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.pon-heart::before{background: url(../images/chara-face/pon/pon-heart.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.pon-itome::before{background: url(../images/chara-face/pon/pon-itome.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.pon-kira::before{background: url(../images/chara-face/pon/pon-kira.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.pon-niko::before{background: url(../images/chara-face/pon/pon-niko.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.pon-niyari::before{background: url(../images/chara-face/pon/pon-niyari.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.pon-normal::before{background: url(../images/chara-face/pon/pon-normal.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.pon-santen::before{background: url(../images/chara-face/pon/pon-santen.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.pon-ster::before{background: url(../images/chara-face/pon/pon-ster.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.pon-ster2::before{background: url(../images/chara-face/pon/pon-ster2.png) no-repeat;}

/*犬山*/
#cmoaisacclub-240407 ul.talk li h6.inuyama-ase::before{background: url(../images/chara-face/inuyama/inuyama-ase.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.inuyama-ase2::before{background: url(../images/chara-face/inuyama/inuyama-ase2.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.inuyama-ase3::before{background: url(../images/chara-face/inuyama/inuyama-ase3.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.inuyama-ase-guruguru::before{background: url(../images/chara-face/inuyama/inuyama-ase-guruguru.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.inuyama-ase-guruguru2::before{background: url(../images/chara-face/inuyama/inuyama-ase-guruguru2.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.inuyama-ayashii-kira::before{background: url(../images/chara-face/inuyama/inuyama-ayashii-kira.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.inuyama-heart::before{background: url(../images/chara-face/inuyama/inuyama-heart.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.inuyama-kira::before{background: url(../images/chara-face/inuyama/inuyama-kira.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.inuyama-kuchibue::before{background: url(../images/chara-face/inuyama/inuyama-kuchibue.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.inuyama-namida::before{background: url(../images/chara-face/inuyama/inuyama-namida.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.inuyama-namida-kira::before{background: url(../images/chara-face/inuyama/inuyama-namida-kira.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.inuyama-normal::before{background: url(../images/chara-face/inuyama/inuyama-normal.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.inuyama-santen::before{background: url(../images/chara-face/inuyama/inuyama-santen.png) no-repeat;}


/*部長*/
#cmoaisacclub-240407 ul.talk li h6.bucho-ase::before{background: url(../images/chara-face/bucho/bucho-ase.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.bucho-ase2::before{background: url(../images/chara-face/bucho/bucho-ase2.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.bucho-ase3::before{background: url(../images/chara-face/bucho/bucho-ase3.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.bucho-ayashii-kira::before{background: url(../images/chara-face/bucho/bucho-ayashii-kira.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.bucho-kira-namida::before{background: url(../images/chara-face/bucho/bucho-kira-namida.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.bucho-komari::before{background: url(../images/chara-face/bucho/bucho-komari.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.bucho-naki-heart::before{background: url(../images/chara-face/bucho/bucho-naki-heart.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.bucho-naki-heart2::before{background: url(../images/chara-face/bucho/bucho-naki-heart2.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.bucho-namida::before{background: url(../images/chara-face/bucho/bucho-namida.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.bucho-niko::before{background: url(../images/chara-face/bucho/bucho-niko.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.bucho-niko2::before{background: url(../images/chara-face/bucho/bucho-niko2.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.bucho-niyari::before{background: url(../images/chara-face/bucho/bucho-niyari.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.bucho-santen::before{background: url(../images/chara-face/bucho/bucho-santen.png) no-repeat;}


/*いなり*/
#cmoaisacclub-240407 ul.talk li h6.inari-ase::before{background: url(../images/chara-face/inari/inari-ase.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.inari-ase2::before{background: url(../images/chara-face/inari/inari-ase2.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.inari-ase-tukkomi::before{background: url(../images/chara-face/inari/inari-ase-tukkomi.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.inari-heart::before{background: url(../images/chara-face/inari/inari-heart.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.inari-kira::before{background: url(../images/chara-face/inari/inari-kira.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.inari-kira2::before{background: url(../images/chara-face/inari/inari-kira2.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.inari-namida::before{background: url(../images/chara-face/inari/inari-namida.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.inari-niko::before{background: url(../images/chara-face/inari/inari-niko.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.inari-niko2::before{background: url(../images/chara-face/inari/inari-niko2.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.inari-santen::before{background: url(../images/chara-face/inari/inari-santen.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.inari-santen2::before{background: url(../images/chara-face/inari/inari-santen2.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.inari-star::before{background: url(../images/chara-face/inari/inari-star.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.inari-star2::before{background: url(../images/chara-face/inari/inari-star2.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.inari-tukkomi::before{background: url(../images/chara-face/inari/inari-tukkomi.png) no-repeat;}

/*このは*/
#cmoaisacclub-240407 ul.talk li h6.konoha-ase::before{background: url(../images/chara-face/konoha/konoha-ase.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.konoha-ase-tukkomi::before{background: url(../images/chara-face/konoha/konoha-ase-tukkomi.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.konoha-heart::before{background: url(../images/chara-face/konoha/konoha-heart.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.konoha-kira::before{background: url(../images/chara-face/konoha/konoha-kira.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.konoha-namida::before{background: url(../images/chara-face/konoha/konoha-namida.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.konoha-niko::before{background: url(../images/chara-face/konoha/konoha-niko.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.konoha-niko2::before{background: url(../images/chara-face/konoha/konoha-niko2.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.konoha-santen::before{background: url(../images/chara-face/konoha/konoha-santen.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.konoha-santen2::before{background: url(../images/chara-face/konoha/konoha-santen2.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.konoha-ster::before{background: url(../images/chara-face/konoha/konoha-ster.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.konoha-ster2::before{background: url(../images/chara-face/konoha/konoha-ster2.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.konoha-tameiki::before{background: url(../images/chara-face/konoha/konoha-tameiki.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.konoha-tukkomi::before{background: url(../images/chara-face/konoha/konoha-tukkomi.png) no-repeat;}
#cmoaisacclub-240407 ul.talk li h6.konoha-tukkomi2::before{background: url(../images/chara-face/konoha/konoha-tukkomi2.png) no-repeat;}

/********************************************************************
  今すぐ推し作品をCHECK-部員　通常記述
********************************************************************/
#cmoaisacclub-240407 #favorite-check .bottom-innner{
  padding: 75px 50px 60px 50px;
  width: 100%;
  background: #fff;
  box-sizing: border-box;
}

/********************************************************************
  今すぐ推し作品をCHECK-部員title
********************************************************************/
/*部員見出し共通*/
#cmoaisacclub-240407 #favorite-check .bottom-title{
  padding: 20px 120px 20px 120px;
  width: 100%;
  box-sizing: border-box;
  position: relative;
}

  #cmoaisacclub-240407 #favorite-check .bottom-title::after{
    content: "";
    position: absolute;
    bottom: -34px;
    left: 50%;
    margin-left: -14px;
    border: 14px solid transparent;
    z-index: 2;
  }

  /*右側*/
  #cmoaisacclub-240407 #favorite-check .bottom-title p{
    padding: 10px 16px 8px 16px;
    font-size: 2.2rem;
    color: #fff;
    line-height: 1;
    border: 3px solid #fff;
    display: inline-block;
  }

  #cmoaisacclub-240407 #favorite-check .bottom-title h7{
    font-size: 2.2rem;
    color: #fff;
    font-weight: bold;
    display: block;
  }

  /*特集用*/
  #cmoaisacclub-240407 #favorite-check .bottom-title h7.fix{font-size: 3rem;}
  
/*部員見出し個別*/
#cmoaisacclub-240407 #favorite-check .bottom-pon .bottom-title{background:  #38cb76;}
#cmoaisacclub-240407 #favorite-check .bottom-pon .bottom-title::after{border-top: 24px solid #38cb76;}

#cmoaisacclub-240407 #favorite-check .bottom-inuyama .bottom-title{background:  #f1c53c;}
#cmoaisacclub-240407 #favorite-check .bottom-inuyama .bottom-title::after{border-top: 24px solid #f1c53c;}

#cmoaisacclub-240407 #favorite-check .bottom-bucho .bottom-title{background:  #eb4d4d;}
#cmoaisacclub-240407 #favorite-check .bottom-bucho .bottom-title::after{border-top: 24px solid #eb4d4d;}

/*いなりとこのは*/
#cmoaisacclub-240407 #favorite-check .bottom-inari-konoha .bottom-title{
  padding: 20px 20px 20px 20px;
}

#cmoaisacclub-240407 #favorite-check .bottom-inari-konoha .bottom-title{background: linear-gradient(90deg, #ea65bb 0%, #ea65bb 50%, #96beef 50%, #96beef 100%);}

#cmoaisacclub-240407 #favorite-check .bottom-inari-konoha .bottom-title::before{
  content: "";
  position: absolute;
  bottom: -34px;
  left: 50%;
  margin-left: -21px;
  border: 16px solid transparent;
  border-top: 45px solid #ea65bb;
  z-index: 2;
  transform: skew(20deg, 0deg);
}

#cmoaisacclub-240407 #favorite-check .bottom-inari-konoha .bottom-title::after{
  content: "";
  position: absolute;
  bottom: -34px;
  right: 50%;
  margin-left: -11px;
  border: 16px solid transparent;
  border-top: 45px solid #96beef;
  z-index: 2;
  transform: skew(-20deg, 0deg);
}

/********************************************************************
  今すぐ推し作品をCHECK-タイトル　2作品目以降　文字の大きさ変更
********************************************************************/
#cmoaisacclub-240407 #favorite-check ul li:nth-child(2) h4 a,
#cmoaisacclub-240407 #favorite-check ul li:nth-child(3) h4 a,
#cmoaisacclub-240407 #favorite-check ul li:nth-child(4) h4 a,
#cmoaisacclub-240407 #favorite-check ul li:nth-child(5) h4 a{font-size: 1.6rem;}

/********************************************************************
  今すぐ推し作品をCHECK-2作品目以降のコメント
********************************************************************/
/*コメント　共通*/
#cmoaisacclub-240407 #favorite-check p.comment{
  margin: 0 auto;
  padding: 10px 0px 7px 0px;
  width: 100%;
  text-align: center;
  font-size: 1.8rem;
  color: #313131;
  line-height: 1.2;
  position: relative;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  box-sizing: border-box;
}

  #cmoaisacclub-240407 #favorite-check p.comment:before,
  #cmoaisacclub-240407 #favorite-check p.comment:after {
    position: absolute;
    right: 100px;
     height: 0;
     width: 0;
     border: solid transparent;
     content: "";
  }

  #cmoaisacclub-240407 #favorite-check p.comment:before {
    top: 100%;
    margin-right: -10px;
    border-color: transparent;
    border-width: 10px;
  }

  #cmoaisacclub-240407 #favorite-check p.comment:after {
    top: 99%;
    margin-right: -8px;
    border-color: transparent;
    border-top-color: white;
    border-left-color: white;
    border-width: 8px;
  }

/*コメント　個別*/
#cmoaisacclub-240407 #favorite-check .bottom-pon p.comment{border: 2px solid #38cb76;}
#cmoaisacclub-240407 #favorite-check .bottom-pon  p.comment:before {border-top-color: #38cb76; border-left-color: #38cb76;}

#cmoaisacclub-240407 #favorite-check .bottom-inuyama p.comment{border: 2px solid #f1c53c;}
#cmoaisacclub-240407 #favorite-check .bottom-inuyama  p.comment:before {border-top-color: #f1c53c; border-left-color: #f1c53c;}

#cmoaisacclub-240407 #favorite-check .bottom-bucho p.comment{border: 2px solid #eb4d4d;}
#cmoaisacclub-240407 #favorite-check .bottom-bucho p.comment:before {border-top-color: #eb4d4d;border-left-color: #eb4d4d;}

#cmoaisacclub-240407 #favorite-check .bottom-inari p.comment{border: 2px solid #ea65bb;}
#cmoaisacclub-240407 #favorite-check .bottom-inari p.comment:before {border-top-color: #ea65bb;border-left-color: #ea65bb;}

#cmoaisacclub-240407 #favorite-check .bottom-konoha p.comment{border: 2px solid #96beef;}
#cmoaisacclub-240407 #favorite-check .bottom-konoha p.comment:before {border-top-color: #96beef;border-left-color: #96beef;}


/********************************************************************
  今すぐ推し作品をCHECK-書籍高さ
********************************************************************/
#cmoaisacclub-240407 .box-child{
  display:flex;
  flex-direction:column;
}
#cmoaisacclub-240407 .box-child .border{
  flex-grow:1;
}

#cmoaisacclub-240407 .box-child img{
  object-fit:cover;
  flex-grow:1;
}

/********************************************************************
  footer
********************************************************************/
#cmoaisacclub-240407 footer{width: 770px;}

#cmoaisacclub-240407 footer small p{
  text-align: center;
  font-size: 1.2rem;
}
